<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="头像"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="40mm"
            android:layout_height="40mm"
            android:layout_alignParentRight="true"
            android:src="@mipmap/my_head"
            android:textStyle="bold" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="用户姓名"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textSize="16sp"
            />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="联系电话"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textSize="16sp"
             />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="员工编号"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textSize="16sp"
             />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="所属部门"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_dep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textSize="16sp"
            />
    </RelativeLayout>
</LinearLayout>